Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0787

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-0787
Last Modified 05 Sep 2008 05:00:13
Published 19 Feb 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-0787

Summary

wimpy_trackplays.php in Plaino Wimpy MP3 Player, possibly 5.2 and earlier, allows remote attackers to insert arbitrary strings into trackme.txt via the (1) trackFile, (2) trackArtist, and (3) trackTitle parameters, which can result in providing false information about songs, occupying excessive disk space with very long parameter values, and storing executable code that might be invoked through a different vulnerability. NOTE: since this issue, as described by the original researcher, is entirely dependent on the presence of another vulnerability, it could be argued that Wimpy cannot be responsible for how its data file is processed by applications outside of its control. Since this issue might only be useful as a facilitator manipulation in another vulnerability, perhaps it should not be included in CVE.

Vulnerable Systems

Application

  • Plaino Wimpy Mp3 5.2


References

MISC - http://www.xorcrew.net/xpa/XPA-WimpyMP3Player.txt

BID - 16696

SECUNIA - 18900

XF - wimpy-wimpytrackplays-no-auth(24770)


Last Updated: 27 May 2016 10:41:48